.error-message {
	position: relative;
	font-size: 16px;
	color: #6a0404;
	font-weight: bold;
	padding: 10px;
	background-color: #ffdede;
}

.error-message a {
	color: #006b99
}

.error-message .dismiss-alert {
	position: absolute;
	background: none;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	font-size: 2em;
	color: black;
	cursor: pointer;
	border: none;
	line-height: 1;
	padding: 5px;
}